<?php
define('NTOP', 1);
$title = 'Админка';
require_once('../system/connect.php');
require_once('../system/core.php');
require_once('../system/function.php');
require_once('../m/head.php');
reg();
level(2);
	$plaforms_no_moder = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."sait` WHERE `status` = '0'"));
	$plaforms_all = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."sait`"));
	$users_all = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."users`"));
	$rekl_all = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."rekl`"));
	$news_all = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."news`"));
	$cat_all = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."cat`"));
		echo '<div class="title2">';
				echo 'Админ панель';
				echo '</div>';
		
		
		echo '<div class="main"><img src="/img/index/icon.png" alt="*" /> <a href="http://king-top.ru/adm_panel/moderacia.php">Модерация сайтов</a> [<b>'.$plaforms_no_moder.'</b>]</br>';
		echo '<img src="/img/index/icon.png" alt="*" /> <a href="http://king-top.ru/adm_panel/category.php">Управление Категориями</a> [<b>'.$cat_all.'</b>]</br>';
		echo '<img src="/img/index/icon.png" alt="*" /> <a href="http://king-top.ru/adm_panel/settings.php">Настройки Системы</a></br>';
		echo '<img src="/img/index/icon.png" alt="*" /> <a href="http://king-top.ru/adm_panel/mail.php">Массовая рассылка сообщений</a></br>';
		echo '<img src="/img/index/icon.png" alt="*" /> <a href="http://king-top.ru/adm_panel/reklama.php">Управление рекламой</a> [<b>'.$rekl_all.'</b>]</br>';
		echo '<img src="/img/index/icon.png" alt="*" /> <a href="http://king-top.ru/adm_panel/poisk.php">Поиск сайтов</a></br>';
		echo '<img src="/img/index/icon.png" alt="*" /> <a href="http://king-top.ru/adm_panel/users.php">Управление пользователями</a> [<b>'.$users_all.'</b>]</br>';
		echo '<img src="/img/index/icon.png" alt="*" /> <a href="http://king-top.ru/adm_panel/platforms.php">Управление площадками</a> [<b>'.$plaforms_all.'</b>]</br>';
		echo '<img src="/img/index/icon.png" alt="*" /> <a href="http://king-top.ru/adm_panel/news.php">Управление Новостями</a> [<b>'.$news_all.'</b>]</div>';
		

require_once('../m/foot.php');
?>